Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 585779 - Duplicated strings
Duplicated strings
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-25 22:16 EDT by TianShixiong
Modified: 2010-10-29 07:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-29 07:08:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description TianShixiong 2010-04-25 22:16:13 EDT
Description of problem:
In the Fedora 13 release notes po file---desktop source file [1], line 102: 

<application>Shotwell</application> is a free and open source photo organizer designed for the GNOME desktop environment and has replaced <application>Gthumb</application> and <application>Gthumb</application> by default in Fedora&nbsp;&PRODVER;. It supports the following features:

[1] https://translate.fedoraproject.org/projects/p/docs-release-notes/c/f13/view/pot/Desktop.pot

Version-Release number of selected component (if applicable):
Fedora 13

How reproducible:
check that po file or use transifex 

Steps to Reproduce:

  
Actual results:


Expected results:
I think the second <application>Gthumb</application> is duplicated and it should be <application>F-Spot</application>

Additional info:
Comment 1 John J. McDonough 2010-04-26 08:29:51 EDT
Corrected in commit 2516c1f5c.  Will be sent for translation in POT update later today.

Note You need to log in before you can comment on or make changes to this bug.